#bodyContent {
    padding-bottom: 0px;
    color: #1E1744;
    padding-top: 0px
}

.headLogo {
    max-width: 300px;
}

header .searchForm {
    margin-right: -12px;
}

#wrapper {
    background-color: #f2f2f2;
}

@media all and (max-width: 710px) {
    #bodyContent {
        padding-top: 45px;
    }
    nav.navMenu .mobile-menu-reveal {
        padding: 10px;
    }
    nav.navMenu ul {
        top: 46px;
    }
}

@media (max-width: 500px) {}

.blogHomePage {
    padding-top: 15px;
    padding-bottom: 15px;
}

body {
    background-color: #F2F2F2;
}

header#header {
    background-color: #1E1744;
    position: relative;
}

.footerMenuColumn li a:link,
.footerMenuColumn li a:visited {
    font-size: 14px;
}

.footerMenuColumn li.menu-item-first.menu-item-last a {
    font-weight: bold;
}

.footerBase .contentInner {
    max-width: 80%
}

.footerMenuCol .bvLogo {
    width: 100%;
}

.footerMenuCol .bvLogo img {
    max-height: 60px;
}

div.socialOuterHub>p {
    font-size: 14px !important;
    font-weight: bold;
}

.vicGovLogoFooter {
    position: relative;
    width: 100%;
    text-align: right;
}

.vicGovLogoFooter img {
    max-width: 105px;
}

nav.footerMenu {
    border-top: 0px;
}

nav.footerMenu li a:link,
nav.footerMenu li a:visited {
    font-size: 12px;
}

nav.navMenu .mobile-menu-reveal {
    background-color: #1E1744;
}

.footerBase {
    background-color: #1E1744;
}

.headerSiteSubtitle a {
    color: #fff !important;
    text-decoration: none;
}

a:link,
a:visited,
p {
    color: #1E1744;
}

h1 {
    line-height: 110% !important;
}

h2 {
    line-height: 110%;
}

.search-results-sort-container .chosen-container .chosen-results li.active-result.highlighted {
    background-color: rgba(78, 175, 169, 0.45);
}

.search-results-sort-container .chosen-container {
    border: 1px solid rgba(78, 175, 169, 0.45);
    border-radius: 6px !important;
    color: #1E1744;
}

.search-results-sort-container .chosen-container-single.chosen-container .chosen-single {
    border-radius: 6px !important;
    font-size: 14px !important;
    color: #1E1744;
}

.search-results-sort-container .chosen-container-single.chosen-container .chosen-drop {
    border-radius: 0 0 6px 6px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.search-results-sort-container .chosen-container .chosen-results li {
    font-size: 14px !important;
    color: #1E1744;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-left: 12px;
    padding-right: 12px;
}

.search-results-sort-container .chosen-container .chosen-results {
    margin: 0;
    padding: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

@media (max-width: 1160px) {
    .headerSiteSubtitle {
        display: initial;
    }
}


/*End overrides*/

nav.footerMenu ul {
    text-align: right;
    padding-top: 20px;
    font-size: 12px;
}

nav.footerMenu ul li {
    font-size: 12px !important;
}

.content-container {
    width: 100%;
    min-height: 85vh;
}

.post-container {
    background-color: #fff;
}

.header-container {
    min-height: 250px;
    background-color: #1E1744;
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

.center {
    text-align: center;
}

.header-container::before {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background-position-x: 100%;
    background-position-y: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.header-wrapper {
    z-index: 2;
    margin: auto;
    width: 100%;
}

.header-wrapper h1 {
    font-size: 43px;
    font-weight: bold;
    padding-bottom: 0px;
}

.header-wrapper h2 {
    font-size: 24px;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 30px;
    margin: 0px;
}

.header-container .searchForm {
    width: 50%;
    margin: auto;
}

.header-container .search-form input.search-submit {
    right: 5px;
    cursor: pointer;
}

.header-container .search-title {
    padding-bottom: 30px;
}

.post-title h1 {
    padding-left: 10%;
    max-width: calc(95% - 475px);
}

.post-card-container {
    position: absolute;
    right: 5%;
    top: -100px;
    background: #FFFFFF;
    border: 1px solid #F7F4F4;
    box-sizing: border-box;
    box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    width: 400px;
    padding: 50px 50px 20px 50px;
}

.post-backlink {
    width: 80%;
    margin: auto;
    padding: 40px 0 40px 0;
    color: #1A4D92;
    font-size: 16px;
}

.post-backlink a,
.post-backlink a:link,
.post-backlink a:visited {
    border: 0px;
    text-decoration: none;
    color: #1A4D92;
}

.post-backlink a,
.post-backlink i {
    padding-right: 10px;
}

.post-content-container {
    width: calc(85% - 400px);
    margin-left: 10%;
    padding-bottom: 40px;
}

.post-content-container div {
    padding: 30px 20px 20px 0px;
}

div.post-provider {
    padding: 0px;
}

.post-container {
    width: 100%;
    margin: auto;
    background: #fff;
    position: relative;
}

.page-container {
    width: 80%;
    margin: auto;
    background: #fff;
    position: relative;
}

.page-content-container {
    width: 100%;
    background: #fff;
    position: relative;
}

.page-container-noheader {
    padding-top: 50px;
}

.post-card-item {
    width: 50%;
    display: flex;
}

.post-card-item-icon {
    font-size: 24px;
}

.post-card-item-icon {
    padding: 2px 25px 0 0;
}

.post-card-item-detail {
    font-family: "arial", sans-serif;
    padding: 0px;
}

a:link.post-card-item-button,
a:visited.post-card-item-button {
    background: #1A4D92;
    border-radius: 30px;
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 12px;
    font-family: "arial", sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

.post-description ul {
    list-style: initial;
    margin: 0 0 0 25px;
}

.post-card-item-title {
    text-transform: uppercase;
    font-weight: bold;
}

.post-provider img {
    max-width: 100%;
    max-height: 60px
}

.header-container .searchForm .search-field {
    padding-right: 36px;
    padding-left: 18px;
    border-radius: 50px !important;
    font-weight: bold;
}

.search-tag-wrapper {
    max-width: 80%;
    margin: auto;
}

.results-empty-wrapper {
    margin-left: 25%;
    background: #FFFFFF;
    border: 1px solid #F7F4F4;
    box-sizing: border-box;
    box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 25px;
}

.results-empty-wrapper .search-viewall a {
    color: #211F3D;
    border: 1px solid #211F3D;
    padding: 10px 20px 10px 20px;
}

.results-empty-wrapper h2 {
    font-size: 24px;
    font-weight: bold;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.search-tag-wrapper a {
    background: #F2C677;
    border-radius: 20px;
    padding: 10px;
    color: #211F3D;
    white-space: nowrap;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px 4px 2px;
    min-width: 50px;
}

.search-tag-wrapper a.industry {
    background: #9EDAD8;
}

.search-tag-item {
    display: inline;
}

.search-viewall {
    padding: 25px 0 25px 0;
}

.search-viewall a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 10px;
    text-decoration: none;
}

.search-results-header-wrapper {
    width: 100%;
    padding: 25px 0px 50px 0px;
}

.search-results-header-container {
    float: left;
}

.search-results-sort-container {
    float: right;
    margin-top: -10px;
}

.results-wrapper {
    width: 100%;
}

.results-wrapper .filter-container {
    width: 25%;
    float: left;
    padding-right: 25px;
    padding-bottom: 50px;
}

.filter-button {
    text-align: center;
    margin-top: 10px;
}

.filter-options {
    padding-right: 15px;
    padding-top: 15px;
}

.filter-options h4 {
    font-weight: bold;
    font-size: 24px;
    padding: 15px 0 15px 0;
}

.filter-options h4 i {
    float: right;
    cursor: pointer;
}

.filter-option-container {
    font-size: 14px;
    padding-bottom: 10px;
}

.filter-option-container hr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-top: 0;
}

.filter-option-container label {
    display: block;
    line-height: 22px;
    padding-bottom: 5px;
    cursor: pointer;
}

.filter-option-container input {
    margin-right: 10px;
    cursor: pointer;
}


/**/

.filter-option-container input[type="checkbox"] {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    height: 14px;
    width: 14px;
    border: 1px solid rgba(0, 0, 0, 0.54);
    position: relative;
    vertical-align: middle;
    margin-top: 0px;
}

.filter-option-container input[type="checkbox"]:checked {
    background: #4EAFA9;
    border: 1px solid #4EAFA9;
}

.filter-option-container input[type="checkbox"]:hover {
    filter: brightness(90%);
}

.filter-option-container input[type="checkbox"]:after {
    content: '';
    position: relative;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
    display: none;
    margin-top: -3px;
    margin-left: -1px;
}

.filter-option-container input[type="checkbox"]:checked:after {
    display: block;
}


/**/

a.cta-link,
a.cta-link:link,
a.cta-link:visited {
    color: #1A4D92;
    font-size: 16px;
    font-weight: bold;
    border: 0px;
    text-decoration: none;
    border: 2px solid #1A4D92;
    border-radius: 20px;
    padding: 10px 20px 10px 20px;
}

.page-numbers {
    padding: 5px;
    background-color: #EBEBEB;
    min-width: 40px;
    display: inline-block;
    margin-top: 5px;
}

.page-numbers.current {
    background-color: #1A4D92;
    color: #fff;
}

a.page-numbers {
    text-decoration: none;
}

.page-numbers.dots {
    background-color: transparent;
}

.card-label {
    max-width: 45%;
    min-width: 90px;
    text-align: center;
    background-color: #F7C782;
    color: #1E1744;
    font-family: "arial", sans-serif;
    font-weight: bold;
    z-index: 2;
    position: absolute;
    right: 10px;
    top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 20px;
}

.card-label.course {
    background-color: #1E1744;
    color: #fff;
}

.card-label.webinar {
    background-color: #9EDAD8;
}

.card-label.other {
    background-color: #F7C782;
}

.colImage {
    max-height: 150px;
}

.card-image {
    height: 60px;
    padding: 50px 15px 50px 15px;
    max-width: 100%;
}

.card-image>img {
    max-height: 60px;
}

.feed .column .contentText {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.card-break {
    padding-bottom: 20px
}

.card-meta {
    width: 100%;
    display: flex;
    padding-top: 10px;
    position: absolute;
    bottom: 0px;
    margin-bottom: 20px;
}

div.col-2 {
    width: 50%;
}

.content-main {
    display: flex;
    width: 100%;
    margin: auto;
    background: #fff;
    position: relative;
}

.content-statements-container {
    display: flex;
    width: 100%;
    margin: auto;
    padding-top: 10px;
}

.content-main .content-statements h2 {
    padding-top: 0px;
}

.content-post {
    padding: 50px 50px 50px 10%;
}

.content-statements-item a {
    text-decoration: none;
    font-size: 14px;
}

.content-statement-icon {
    width: 70px;
    height: 70px;
    background-color: #9EDAD8;
    border-radius: 35px;
    text-align: center;
    float: left;
    align-items: center;
    display: flex;
}

.content-statement-icon div {
    min-width: 70px;
}

.content-statement-icon img {
    height: 40px;
    width: 40px;
}

.content-statement-blurb {
    padding-left: 15px;
    vertical-align: middle;
    line-height: 160%;
    min-height: 70px;
    align-items: center;
    display: flex;
}

div.content-statements {
    background: #F2F2F2;
    padding: 50px 10% 50px 50px;
}

.content-statements-item {
    padding-bottom: 50px;
    position: relative;
}

.content-statements-item span.linkOverlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.content-main h1 {
    font-size: 33px;
    font-weight: bold;
}

.content-main h2 {
    font-size: 24px;
    font-weight: bold;
    padding-top: 30px;
    margin-bottom: 0px;
}

.content-main p {
    color: rgba(0, 0, 0, 0.54);
}

.column.content-statements-column {
    margin-bottom: 0px;
}

.looking-component {
    background-color: #1E1744;
    color: #1E1744;
    background-position-x: 100%;
    background-position-y: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
}

.looking-component h2 {
    color: #fff;
}

.looking-component-container {
    margin: auto;
    max-width: 80%;
    padding: 20px 0 20px 0;
}

.looking-component-tiles {
    display: flex;
    flex-wrap: wrap;
}

.looking-component-tile {
    background-color: #9EDAD8;
    border-radius: 6px;
    position: relative;
}

.looking-component-container.highlight .looking-component-tile {
    background-color: #F7C782;
}

.looking-component-image {
    width: 100%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.looking-component-tile-container {
    padding: 15px;
}

.looking-component-tile-container h3 {
    font-size: 24px;
    font-weight: bold;
}

.looking-component-tile-container div {
    padding-top: 20px;
    font-size: 16px;
}

.looking-component-link {
    position: absolute;
    bottom: 10px;
    left: 15px;
}

div.looking-component-description {
    padding-top: 0px;
}

.pagination {
    text-align: center;
    font-size: 16px;
    font-family: "arial", sans-serif;
    padding-bottom: 10px;
}

.alert-wrapper.hidden {
    display: none;
}

.alert-wrapper {
    background-color: #AF272F;
    color: #fff;
    padding: 5px 10px 5px 10px;
    display: grid;
    vertical-align: middle;
    align-items: center;
    position: relative;
    z-index: 99999;
    width: 100%;
}

.alert-wrapper div {
    margin: 5px
}

.alert-icon {
    grid-column: 1;
}

.alert-icon i {
    font-size: 25px;
}

.alert-content {
    grid-column: 2;
}

.alert-content p {
    font-size: 14px !important;
}

.alert-close {
    grid-column: 3;
    font-size: 125%;
    text-decoration: none !important;
    text-align: right;
}

.alert-wrapper p,
.alert-wrapper a {
    color: #fff;
}

.no-scroll {
    overflow: hidden;
}

.guided-search-carousel {
    width: 85%;
    max-width: 1200px;
    margin: auto;
}

.guided-search-card {
    width: 85%;
    max-width: 1200px;
    margin: 10px 10px 100px 10px;
    text-align: center;
    background: #FFFFFF;
    border: 1px solid #F7F4F4;
    box-sizing: border-box;
    box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 50px;
    min-height: 300px;
    position: relative;
}

.guided-search-answers {
    position: absolute;
    bottom: 50px;
    width: calc(100% - 120px);
}

.guided-search-question h2 {
    font-size: 24px;
    margin-bottom: 100px;
}

.content-container.guided-search,
.page-container.guided-search {
    background: #f2f2f2;
}

.content-container.guided-search {
    min-height: 500px;
}

.guided-search-carousel input[type="radio"] {
    opacity: 0.011;
    z-index: 100;
}

.guided-search-carousel input[type="radio"]:checked+label,
.Checked+label,
.guided-search-carousel label:hover {
    background: #1A4D92;
    color: white;
    border: none;
    border: 1px solid#1A4D92;
}

.guided-search-carousel label {
    padding: 15px 50px 15px 50px;
    cursor: pointer;
    z-index: 90;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.54);
    box-sizing: border-box;
    border-radius: 60px;
    color: #1E1744;
}

.guided-search-carousel .slick-dots {
    bottom: 50px;
}

.slick-dots li button:before {
    color: #1E1744;
}

.slick-dots li.slick-active button:before {
    color: white;
    text-shadow: -1px 0 #1A4D92, 0 1px #1A4D92, 1px 0 #1A4D92, 0 -1px #1A4D92;
}

.page-title h1,
.page-title h2 {
    padding-left: 10%;
    max-width: 100%;
}

.slick-dots li.answered button:before {
    color: #1A4D92;
    opacity: 1;
}

.search-guided-link {
    max-width: 400px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.search-guided-link a,
.search-guided-link a:link,
.search-guided-link a:visited {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    background: #F2F2F2;
    border-radius: 50px;
    padding: 15px;
    width: 400px;
    display: block;
}

@media all and (max-width: 1200px) {
    .content-statements-column {
        min-width: 100%;
    }
    .content-statements-item {
        padding-bottom: 20px;
    }
}

@media all and (max-width: 992px) {
    .hide-m {
        display: none;
    }
}

@media all and (min-width: 769px) {
    .show-s {
        display: none;
    }
}

@media all and (max-width: 768px) {
    .header-container {
        min-height: 200px;
        padding-top: 30px;
        padding-bottom: 20px
    }
    .header-wrapper h1 {
        font-size: 30px;
        font-weight: 700;
        padding-left: 5%;
        padding-right: 5%;
    }
    .header-wrapper h2 {
        font-size: 18px;
        font-weight: 700;
        padding-left: 5%;
        padding-right: 5%;
    }
    .header-container .searchForm {
        width: 90%;
    }
    .search-tag-wrapper {
        width: 90%;
        max-width: 100%;
        display: block;
        padding-top: 20px;
    }
    .search-tag-wrapper .search-tag-item {
        width: 50%;
        float: left;
        padding: 5px;
    }
    .search-tag-wrapper .search-tag-item a {
        display: block;
        width: 100%;
        margin: auto;
        padding: 0px;
        line-height: 3em;
    }
    .search-viewall {
        width: 100%;
        display: inline-block;
    }
    .hide-s {
        display: none;
    }
    div.content-main {
        display: block;
    }
    .content-main h2 {
        padding-top: 10px;
    }
    .content-statements-container {
        display: block;
    }
    div.content-statements {
        padding: 25px;
    }
    div.col-s-1 {
        width: 100%;
    }
    .content-post {
        padding: 25px;
    }
    nav.footerMenu ul {
        text-align: center;
    }
    .looking-component {
        background-position-x: 50%;
        background-position-y: 0%;
    }
    .post-card-container {
        position: relative;
        width: 90%;
        min-width: 90%;
        top: 0px;
        right: 0px;
        margin: auto;
    }
    .post-backlink {
        width: 90%;
        padding: 30px 0 30px 0;
    }
    .post-title h1 {
        max-width: 100%;
    }
    .post-content-container {
        width: 90%;
        margin: auto;
    }
    .post-content-container div {
        padding: 0px;
    }
    div.post-provider {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .post-card-item.column {
        flex-basis: 100%;
        max-width: 100%;
    }
    .page-container {
        width: 100%;
        padding: 25px;
    }
    .searchResultsHeader {
        padding: 25px 0px 0px 0px;
    }
    .alert-content p {
        text-align: center;
    }
    .looking-component-container {
        margin: auto;
        max-width: 100%;
        padding: 25px 25px 0px 25px;
    }
    .footerBase .contentInner {
        margin: auto;
        max-width: 100%;
    }
    .search-results-header-container {
        padding: 20px 0px 5px 0px;
        width: 100%;
        text-align: center;
    }
    .search-results-header-container.show-s {
        padding: 0px 0px 0px 0px;
    }
    .search-results-header-wrapper .filter-button a,
    .search-results-header-wrapper .filter-button a:link,
    .search-results-header-wrapper .filter-button a:visited {
        font-size: 14px;
        display: block;
        min-width: 100px;
    }
    .search-results-header-wrapper {
        width: 100%;
        padding-top: 10px;
    }
    .results-wrapper .filter-wrapper {
        width: 100%;
        height: 100%;
        position: fixed;
        overflow: auto;
        z-index: 100000;
        background-color: white;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .results-wrapper .filter-container {
        width: 100%;
        position: fixed;
        left: 15px;
        right: 0;
        top: 15px;
        bottom: 0;
        overflow-y: scroll;
    }
    .filter-button-container {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100px;
        width: 100%;
        background-color: white;
        border-top: 1px solid rgba(0, 0, 0, 0.25);
        z-index: 100001;
    }
    .filter-button-container .filter-button {
        margin-top: 25px;
        height: 100px;
    }
    .filter-breaker {
        margin-top: 75px;
    }
    .filter-button-container .filter-button a,
    .filter-button-container .filter-button a:link,
    .filter-button-container .filter-button a:visited {
        background: #1A4D92;
        border-radius: 30px;
        color: white;
        width: 75%;
        font-size: 18px;
        display: block;
        margin: auto;
    }
    .filter-header-container {
        width: 100%;
        color: white;
        height: 45px;
        background-color: #1E1744;
        font-size: 23px;
        text-align: center;
        display: flex;
        align-items: center;
        text-align: center;
        position: fixed;
        z-index: 100001;
    }
    .filter-header-container .filter-header-title {
        margin: auto;
        width: 100%;
    }
    .filter-header-container .filter-header-title p {
        color: white;
        font-size: 18px !important;
    }
    .filter-header-close {
        position: absolute;
        left: 15px;
    }
    .filter-header-close a,
    .filter-header-close a:link,
    .filter-header-close a:visited {
        color: white;
        font-size: 18px;
        text-decoration: none;
    }
    .search-results-sort-wrapper {
        width: 100%;
        height: 150%;
        position: fixed;
        overflow: auto;
        z-index: 100000;
        background-color: white;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .search-results-sort-wrapper .search-results-sort-container {
        width: 100%;
        margin: 0;
        height: 150%;
        position: fixed;
        left: 0;
        right: 0;
        top: 45px;
        bottom: 0;
    }
    .search-results-sort-container .chosen-container {
        display: none;
    }
    .search-results-sort-container .sort-options {
        width: 100%;
    }
    .search-results-sort-container .sort-options li {
        border-bottom: 1px solid rgba(0, 0, 0, 0.25);
        height: 70px;
        line-height: 70px;
        font-size: 14px;
        padding-left: 15px;
        cursor: pointer;
    }
    .search-results-sort-container .sort-options li.highlighted {
        background-color: rgba(78, 175, 169, 0.45);
    }
    .search-results-sort-container .sort-options li:hover {
        background-color: rgba(78, 175, 169, 0.45);
    }
    .results-container .multiCol .column {
        margin-bottom: 20px
    }
    .results-empty-wrapper {
        margin-left: 0;
    }
    .results-empty-container .search-tag-wrapper {
        width: 100%;
    }
    .guided-search-carousel {
        width: 100%;
    }
    .guided-search-question h2 {
        font-size: 24px;
        margin-bottom: 100px;
    }
    .guided-search-card {
        width: 100%;
        padding: 30px 15px 30px 15px;
        margin: 0px 10px 50px 10px;
        min-height: 200px;
    }
    .guided-search-answers {
        position: inherit;
        width: inherit;
        bottom: inherit;
    }
    .guided-search-question h2 {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .guided-search-carousel label {
        display: block;
        max-width: 200px;
        margin: auto;
    }
    .guided-search-carousel .slick-dots {
        bottom: 0px;
    }
    .page-container.guided-search {
        padding-top: 0px;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }
    .search-guided-link {
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .search-guided-link a,
    .search-guided-link a:link,
    .search-guided-link a:visited {
        font-size: 18px;
        line-height: 22px;
        width: 90%;
        margin: auto;
    }
}